Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via paypal.

Para mais informações: contato at archlinux-br.org.

#1 Re: Ambientes gráficos » Erro ao chamar programas no kde » 18/03/2013 23:01:58

Primeiramente muito obrigado pela ajuda em quase toso os meus post Hotvic;
Então não é son com o konsole mais sim com todos os programas.Só consigo mexer com os programas ja aberto.
O resto todos os outros fica inacessivel. sad

#2 Ambientes gráficos » Erro ao chamar programas no kde » 17/03/2013 22:54:43

smooker
Respostas: 3

Pessoal a algum tempo venho sofrendo com um problema um pouco estranho no KDE, em certos momentos ao chamar alguns programas o mesmo não inicia e depois de um certo tempo o sistema volta ao normal.
Agora a pouco tentei abrir o console e veio a seguinte mensagem:   O KDEInit não pôde iniciar '/usr/bin/konsole'

Alguém tem uma ideia do que pode estar acontecendo?

#3 Instalação e configuração do sistema básico » Mudando de processador, será que deu problema no sistema? » 30/12/2012 11:46:17

smooker
Respostas: 1

Boa tarde meus companheiros; smile
É o seguinte: Recentemente estava rodando meu Arch em um PC com intel pentium IV, até eu conseguir queimar minha placa mãe, e posteriormente trocar para uma AMD Phenom(tm) II X2 555 Processor × 2 ...Minha dúvida é a  seguinte: - Eu coloquei meu HD nesse novo PC normalmente e o sistema só entrou em modo texto.. Desinstalei o drive da Nvidia, o KDE, e o Xorg..Depois reinstalei o Xorg e o Gnome..O sistema entra em modo grafico normalmente..Só que não consigo instalar o Drive da Nvidia ja que minha placa é onboar e é da Nvidia também.Será que vou ter que reinstalar o sistema?Abaixo o modelo da minha placa onboard:

  VGA compatible controller: NVIDIA Corporation C61 [GeForce 7025 / nForce 630a] (rev a2)

#4 Re: Usando o Arch Linux » SfL - Steam for Linux! » 23/12/2012 22:36:49

Tentei instalar mais deu erro sad !

if you are running x86_64, you need the lib32 opt depends for your driver
[[email protected] ~]$ steam 
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Looks like steam didn't shutdown cleanly, scheduling immediate update check
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
unlinked 0 orphaned pipes
removing stale semaphore last operated on by process 1933 with name 0eBlobRegistryMutex_80A8BBD49A0F2300D20FB25FC39A3C09
removing stale semaphore last operated on by process 1933 with name 0eBlobRegistrySignal_80A8BBD49A0F2300D20FB25FC39A3C09
removing stale semaphore last operated on by process 1933 with name 0emSteamEngineInstance
removing stale semaphore last operated on by process 1933 with name 0eSteamEngineLock
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading configurations from ~/.fonts.conf is deprecated.
[1223/203448:WARNING:proxy_service.cc(646)] PAC support disabled because there is no system implementation
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
Installing breakpad exception handler for appid(steam)/version(1355957371_client)
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GL: [API][ERROR][HIGH][0]: GL_INVALID_ENUM in glTexParameter(pname=GL_TEXTURE_MAX_ANISOTROPY_EXT)
/home/smooker/.local/share/Steam/steam.sh: line 287:  2662 Trace/breakpoint trap   (imagem do núcleo gravada)$DEBUGGER "$STEAMROOT/$PLATFORM/$STEAMEXE" "[email protected]"

#5 Re: Pacman, ABS, AUR & problemas de atualização » [Resolvido] .... Como instalar programas pelo AUR pelo makepkg? » 13/12/2012 08:12:13

Bom dia meus Brothers!
Agradeço aos senhores pela ajuda prestada.
Consegui instalar todos os programa com sucesso!:)
Falta só saber como usar o yaourt!

#6 Pacman, ABS, AUR & problemas de atualização » [Resolvido] .... Como instalar programas pelo AUR pelo makepkg? » 11/12/2012 20:31:39

smooker
Respostas: 6

Boa noite pessoal;
Estou tentando aprender a instalar pacotes usando o makepkg mais não consigo pois smepre da erro e quando não da erro e tento abrir o programa eu não acho ond eo mesmo esta!

por exemplo tentei instalar esse programa:
https://aur.archlinux.org/packages/zsnes-netplay/

extrai tudo certinho e  tentei rodar o comando logo após de entrar na pasta do mesmo e aconteceu o seguinte:

[[email protected] zsnes-netplay]$ makepkg
==> Making package: zsnes-netplay 1.42n-3 (Tue Dec 11 18:22:34 BRST 2012)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Missing Dependencies:
  -> nasm
==> ERROR: Could not resolve all dependencies.

Logo após tentei instalar pelo seguinte comando: makepkg  -S

[[email protected] zsnes-netplay]$ makepkg -S
==> Making package: zsnes-netplay 1.42n-3 (Tue Dec 11 18:20:49 BRST 2012)
==> Retrieving Sources...
  -> Downloading zsnesnet.tar.bz2...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --  0  821k    0  5593    0     0   4867      0  0:02:52  0:00:01  0 11  821k   11 94873    0     0  44241      0  0:00:19  0:00:02  0 54  821k   54  444k    0     0   140k      0  0:00:05  0:00:03  0100  821k  100  821k    0     0   221k      0  0:00:03  0:00:03 --:--:--  266k
  -> Found custompath.patch
  -> Found libpng.patch
  -> Found zsnes-netplay.desktop
==> Validating source files with md5sums...
    zsnesnet.tar.bz2 ... Passed
    custompath.patch ... Passed
    libpng.patch ... Passed
    zsnes-netplay.desktop ... Passed
==> Entering fakeroot environment...
==> Creating source package...
  -> Adding PKGBUILD...
  -> Adding custompath.patch...
  -> Adding libpng.patch...
  -> Adding zsnes-netplay.desktop...
  -> Compressing source package...
==> Leaving fakeroot environment.
==> Source package created: zsnes-netplay (Tue Dec 11 18:20:53 BRST 2012)

Parece que instalou tudo certinho mais o mesmo não se encontra no meu sistema ou não consigo achar!Lembrando que esse é um dos muito programa que venho tentando instalar mais nunca da certo!Alguem da1 aula ai?

#7 Re: Usando o Arch Linux » SfL - Steam for Linux! » 11/12/2012 18:05:38

Art^ escreveu:
smooker escreveu:

Que legal meus companheiros.Vocês estão rodando no Arch mesmo?.Sera que vai ter suporte para o Counter Strike Go?Parabens pelo post. smile

Sim! wink
Sobre o CS:GO, acredito que sim. Assim que a Valve portar a Source Engine a coisa fica simples.

Vou esperar pra ver se acontece.faz tanto tempo que não tomo uns Hed Shot...kdsoakdaoskdas!

#8 Re: Usando o Arch Linux » SfL - Steam for Linux! » 10/12/2012 08:42:31

Que legal meus companheiros.Vocês estão rodando no Arch mesmo?.Sera que vai ter suporte para o Counter Strike Go?Parabens pelo post. smile

#10 Re: Usando o Arch Linux » [RESOLVIDO] Players Amarok e Juk nao tocam musicas [RESOLVIDO] » 25/11/2012 14:55:06

Primeiramente, muito obrigado pela cooperação de vocês, hotvic, niquelnausea e r41d3n.
Seguindo as dica do hotvic instalei o phonon-vlc e selecionei o mesmo nas configurações de multimedia e funcionou certinho, meu amarok ja toca todas as músicas..muito obrigado novamente pela cooperação de todos.


Att: Smooker

#11 Re: Usando o Arch Linux » [RESOLVIDO] Players Amarok e Juk nao tocam musicas [RESOLVIDO] » 18/11/2012 16:07:10

Como assim meu brother?Tipo, qualquer música que seleciono o Amarok não toca.A barra do qual era pra indicar que a  musica estava rodando nem roda.fica tipo pausada..por mais que eu click play ela não vai!Fica pausada!

#12 Re: Usando o Arch Linux » [RESOLVIDO] Players Amarok e Juk nao tocam musicas [RESOLVIDO] » 18/11/2012 13:44:03

Em tao;
Rodei o comando:

amarok: BEGIN: void Playlist::PrettyListView::trackActivated(const QModelIndex&)
amarok:   BEGIN: void Playlist::Actions::play(const QModelIndex&)
amarok:     BEGIN: void Playlist::Actions::play(quint64, bool)
amarok:       BEGIN: void EngineController::play(Meta::TrackPtr, uint)
amarok:         BEGIN: void EngineController::stop(bool, bool)
amarok:         END__: void EngineController::stop(bool, bool) [Took: 0.001s]
amarok:         [EngineController] play: bounded is  QObject(0x0)  current "AAC)"
amarok:         [EngineController] Just a normal, boring track... :-P
amarok:         BEGIN: void EngineController::playUrl(const KUrl&, uint)
amarok:           [EngineController] URL:  KUrl("file:///home/smooker/Musicas/AC_DC - Highway To Hell(hd720_H.264-AAC).mp3") "file:///home/smooker/Musicas/AC_DC%20-%20Highway%20To%20Hell(hd720_H.264-AAC).mp3"
amarok:           [EngineController] Offset:  0
amarok:           [EngineController] track pos after play:  0
amarok:         END__: void EngineController::playUrl(const KUrl&, uint) [Took: 0.015s]
amarok:       END__: void EngineController::play(Meta::TrackPtr, uint) [Took: 0.017s]
amarok:     END__: void Playlist::Actions::play(quint64, bool) [Took: 0.017s]
amarok:   END__: void Playlist::Actions::play(const QModelIndex&) [Took: 0.017s]
amarok: END__: void Playlist::PrettyListView::trackActivated(const QModelIndex&) [Took: 0.017s]
amarok: BEGIN: void ProgressWidget::redrawBookmarks(const QString*)
amarok:   BEGIN: void Amarok::TimeSlider::clearTriangles()
amarok:   END__: void Amarok::TimeSlider::clearTriangles() [Took: 0s]
amarok: END__: void ProgressWidget::redrawBookmarks(const QString*) [Took: 0s]
amarok: BEGIN: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&)
amarok:   MPRIS2: Queueing up a PropertiesChanged signal
amarok: END__: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&) [Took: 0s]
amarok: BEGIN: void Amarok::TimeSlider::clearTriangles()
amarok: END__: void Amarok::TimeSlider::clearTriangles() [Took: 0s]
amarok: BEGIN: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&)
amarok: END__: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&) [Took: 0s]
amarok: BEGIN: void EngineController::slotStateChanged(Phonon::State, Phonon::State)
amarok:   BEGIN: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&)
amarok:   END__: void DBusAbstractAdaptor::signalPropertyChange(const QString&, const QVariant&) [Took: 0s]
amarok: END__: void EngineController::slotStateChanged(Phonon::State, Phonon::State) [Took: 0s]
amarok: BEGIN: void DBusAbstractAdaptor::_m_emitPropertiesChanged()
amarok: END__: void DBusAbstractAdaptor::_m_emitPropertiesChanged() [Took: 0s]
amarok: [EngineController] slotMetaDataChanged() triggered by phonon, but we've already seen exactly the same metadata recently. Ignoring for now.
amarok: [EngineController] slotMetaDataChanged() triggered by phonon, but we've already seen exactly the same metadata recently. Ignoring for now.
amarok: [EngineController] slotMetaDataChanged() triggered by phonon, but we've already seen exactly the same metadata recently. Ignoring for now.
amarok: BEGIN: void ScanManager::checkForDirectoryChanges()
amarok:   BEGIN: void DirWatchJob::setPaused(bool)
amarok:   END__: void DirWatchJob::setPaused(bool) [Took: 0s]
amarok: END__: void ScanManager::checkForDirectoryChanges() [Took: 0s]



Tento rodar a msuica mais fica pausada.Nao toca de jeito nenhum!!

#13 Usando o Arch Linux » [RESOLVIDO] Players Amarok e Juk nao tocam musicas [RESOLVIDO] » 15/11/2012 18:53:23

smooker
Respostas: 9

Primeiramente quero avisar que procurei no fórum mais não achei nenhum tópico que pudesse vir me ajudar assim como um problema parecido com o meu.
Entao, de alguma maneira o amarok nao toca nenhuma musica..Ele reconhece sim que e mp3 mais nao aparece nenhum erro relascionado ao formato da musica.Ele apenas nao toca fica pausado.instalei outro player (o juK) pra verificar se era o amarok e pra minha surpresa deu na mesma nao tocava e ainda vi que o botao de aumentar o volume ficava com um "x" encima o mesmo significando que estava no mudo.Bem problema com audio nao e pois consigo ouvir  som no Mplayer e no vlc e ainda no navegador acessando o yotube!Alguem tem pelomenos uma luz do que possa estar acontecendo?

#14 Re: Encontros e eventos » Usuários Arch Linux do DF » 28/08/2012 02:21:26

Opa que recepção legal ^^
Sou do Recanto mais fico muito em Sobradinho !!
Qualquer coisa conte comigo também! ^^

#16 Pacman, ABS, AUR & problemas de atualização » [RESOLVIDO] Erro Glibc!nao consigo atualizar meu sistema. » 10/08/2012 23:45:05

smooker
Respostas: 2

pessoal estou tentando atualizar meu sistema e esta aparecendo o seguinte erro:
[[email protected] ~]# pacman - Syu
pacman: /lib/libc.so.6: version `GLIBC_2.16' not found (required by /usr/lib/libcurl.so.4)

Procurei algo relascionado e n'ao encontrei??Alguem poderia me ajudar???

#17 Re: Pacman, ABS, AUR & problemas de atualização » [RESOLVIDO] Erro ao atualizar sistema. » 07/06/2012 21:25:58

yikes que tenso!
Bem ali na cara!
obrigado senhor Haltdef e o senhor Rdfreitas pela ajuda.
Topiico resolvido.

#18 Re: Pacman, ABS, AUR & problemas de atualização » [RESOLVIDO] Erro ao atualizar sistema. » 07/06/2012 13:58:42

Bem meu irmão esto tentando instalar o SUDO, e toda vez que tento o comando pacman -S sudo, dava essa mensagem de erro..prosegui com a solução que vc me forneceu mais agora da essa mensagem:
(1/1) checking package integrity
error: sudo: signature from "Allan McRae <[email protected]>" is unknown trust
error: failed to commit transaction (invalid or  corrupted package (PGP signature))
Error occurred, no packages were upgraded.

#19 Pacman, ABS, AUR & problemas de atualização » [RESOLVIDO] Erro ao atualizar sistema. » 07/06/2012 01:30:40

smooker
Respostas: 14

Pessoa recentemente instalei o arch  e tentei dar o comando pacman -Syu e apareceram os seguintes erros:

error: failed to commite transaction (conflicting files)
glibc: /usr/bin/tzselect exists in filesystem
glibc: /usr/sbin/zdump exists in filesystem
glibc: /usr/sbin/zic exists in filesystem
Errors occurred no packages were upgraded.

Por favor, oque eu tenho que fazer???

Rodapé do site

Rodando com FluxBB